PUT Tasks?sendNotification={sendNotification}¬ifyAssignee={notifyAssignee}¬ifyTeam={notifyTeam}
Updates the given task.
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| sendNotification |
Specifies if the service should send a notification for the new task |
boolean |
Default value is False |
| notifyAssignee |
Performs task as sendNotification. Included for clarity with notifyTeam param. |
boolean |
Default value is False |
| notifyTeam |
Specifies if the service should send a notification to the assigned team. |
boolean |
Default value is False |
Body Parameters
The task to update
Task| Name | Description | Type | Additional information |
|---|---|---|---|
| TaskId | globally unique identifier |
None. |
|
| Asset | Asset |
None. |
|
| Title | string |
None. |
|
| Description | string |
None. |
|
| TaskStatusType | TaskStatusType |
None. |
|
| TaskCategory | TaskCategory |
None. |
|
| TaskType | TaskType |
None. |
|
| AssignedOnDate | date |
None. |
|
| AssignedToUser | User |
None. |
|
| AssignedByUser | User |
None. |
|
| AssignedTeam | Team |
None. |
|
| DueDate | date |
None. |
|
| CompletedDate | date |
None. |
|
| Priority | TaskPriority |
None. |
|
| HasAttachments | boolean |
None. |
|
| Attachments | Collection of TaskAttachment |
None. |
|
| Values | Collection of TaskFieldValue |
None. |
|
| AssociatedForms | Collection of Form |
None. |
|
| SourceSystemId | string |
None. |
|
| CompanyId | globally unique identifier |
None. |
|
| CreateDate | date |
None. |
|
| CreateUser | string |
None. |
|
| LastModifiedDate | date |
None. |
|
| LastModifiedUser | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"TaskId": "89cd53f1-dfdf-4023-9e01-9a2028d95c7a",
"Asset": {
"AssetId": "04173952-bec0-4923-b668-4eb480c958ca",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayOrder": 1,
"AssetType": {
"AssetTypeId": "294170dc-5130-4bf9-b7d3-5a6dd21d6694",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "9bf953f1-e87d-40ab-a146-8d916492df00",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
},
"AssetGroup": {
"AssetGroupId": "85e4ff1e-4093-48a1-8516-9f4f88799007",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "d7fbc582-6cab-493c-99d2-7d8f892dd876",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
"ParentAsset": null,
"Location": "sample string 3",
"Barcode": {
"Format": 0,
"Code": "sample string 1"
},
"FormValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"HasChildren": true,
"SourceSystemId": "sample string 5",
"CompanyId": "84f8db6b-aca1-484a-8ede-94482de6da56",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 7",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 8"
},
"Title": "sample string 1",
"Description": "sample string 2",
"TaskStatusType": {
"TaskStatusTypeId": "62f05e0f-1861-42bd-b2b2-5ddf0371ace2",
"Name": "sample string 1",
"CompanyId": "d59a2d3b-a770-4afa-a567-db19e870e94d"
},
"TaskCategory": {
"TaskCategoryId": "ba1cc283-db3a-4840-9e11-1daf78ebee8b",
"Name": "sample string 1",
"SourceSystemId": "sample string 2",
"CompanyId": "17f70aee-c44d-4ede-848f-5366344c31ee",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 4",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 5"
},
"TaskType": {
"TaskTypeId": "9627e0b7-fb19-427d-9d6e-3a0da071e2b3",
"Name": "sample string 1",
"Description": "sample string 2",
"CustomStatuses": true,
"Fields": [
{
"TaskTypeFieldId": "ad8d257a-9a71-4f7b-8c9d-936ca36949de",
"Section": {
"TaskTypeSectionId": "34e567dd-543a-4e7d-8f2d-cf51dcb33989",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8e2e21e9-0a18-4901-8c55-eaa6840f3dd5",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "a21c97cc-e8d2-4017-99e9-ea0f887991fa",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d84dfed9-5b90-4cfb-aa1a-84f55ded51cb",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 11",
"SourceSystemId": "sample string 12"
},
{
"TaskTypeFieldId": "ad8d257a-9a71-4f7b-8c9d-936ca36949de",
"Section": {
"TaskTypeSectionId": "34e567dd-543a-4e7d-8f2d-cf51dcb33989",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8e2e21e9-0a18-4901-8c55-eaa6840f3dd5",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "a21c97cc-e8d2-4017-99e9-ea0f887991fa",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d84dfed9-5b90-4cfb-aa1a-84f55ded51cb",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 11",
"SourceSystemId": "sample string 12"
}
],
"SourceSystemId": "sample string 4",
"CompanyId": "1423a956-0641-4ca1-9c84-49961008aadc",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
},
"AssignedOnDate": "2026-11-01T15:26:42.6943721-08:00",
"AssignedToUser": {
"UserId": "edeaf158-3b1d-4b4d-80d9-a245b87f4bb8",
"UserName": "sample string 1",
"FullName": "sample string 2",
"PhoneNumber": "sample string 3",
"Email": "sample string 4",
"IsLockedOut": true,
"IsApproved": true,
"Role": {
"Name": "sample string 1",
"Description": "sample string 2"
},
"CompanyId": "65408750-8d27-4a21-8e4b-e5ee216c45b8",
"Teams": [
{
"TeamId": "ebce039c-01e3-43a3-8647-023cfe52dcbc",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [],
"AssetGroups": [
{
"AssetGroupId": "85e4ff1e-4093-48a1-8516-9f4f88799007",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "d7fbc582-6cab-493c-99d2-7d8f892dd876",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "85e4ff1e-4093-48a1-8516-9f4f88799007",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "d7fbc582-6cab-493c-99d2-7d8f892dd876",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "f7214238-4352-4528-8a08-f884ce8c2d58",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
{
"TeamId": "ebce039c-01e3-43a3-8647-023cfe52dcbc",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [],
"AssetGroups": [
{
"AssetGroupId": "85e4ff1e-4093-48a1-8516-9f4f88799007",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "d7fbc582-6cab-493c-99d2-7d8f892dd876",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "85e4ff1e-4093-48a1-8516-9f4f88799007",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "d7fbc582-6cab-493c-99d2-7d8f892dd876",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "f7214238-4352-4528-8a08-f884ce8c2d58",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
}
]
},
"AssignedByUser": {
"UserId": "edeaf158-3b1d-4b4d-80d9-a245b87f4bb8",
"UserName": "sample string 1",
"FullName": "sample string 2",
"PhoneNumber": "sample string 3",
"Email": "sample string 4",
"IsLockedOut": true,
"IsApproved": true,
"Role": {
"Name": "sample string 1",
"Description": "sample string 2"
},
"CompanyId": "65408750-8d27-4a21-8e4b-e5ee216c45b8",
"Teams": [
{
"TeamId": "ebce039c-01e3-43a3-8647-023cfe52dcbc",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [],
"AssetGroups": [
{
"AssetGroupId": "85e4ff1e-4093-48a1-8516-9f4f88799007",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "d7fbc582-6cab-493c-99d2-7d8f892dd876",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "85e4ff1e-4093-48a1-8516-9f4f88799007",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "d7fbc582-6cab-493c-99d2-7d8f892dd876",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "f7214238-4352-4528-8a08-f884ce8c2d58",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
{
"TeamId": "ebce039c-01e3-43a3-8647-023cfe52dcbc",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [],
"AssetGroups": [
{
"AssetGroupId": "85e4ff1e-4093-48a1-8516-9f4f88799007",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "d7fbc582-6cab-493c-99d2-7d8f892dd876",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "85e4ff1e-4093-48a1-8516-9f4f88799007",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "d7fbc582-6cab-493c-99d2-7d8f892dd876",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "f7214238-4352-4528-8a08-f884ce8c2d58",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
}
]
},
"AssignedTeam": {
"TeamId": "ebce039c-01e3-43a3-8647-023cfe52dcbc",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [
{
"UserId": "edeaf158-3b1d-4b4d-80d9-a245b87f4bb8",
"UserName": "sample string 1",
"FullName": "sample string 2",
"PhoneNumber": "sample string 3",
"Email": "sample string 4",
"IsLockedOut": true,
"IsApproved": true,
"Role": {
"Name": "sample string 1",
"Description": "sample string 2"
},
"CompanyId": "65408750-8d27-4a21-8e4b-e5ee216c45b8",
"Teams": []
},
{
"UserId": "edeaf158-3b1d-4b4d-80d9-a245b87f4bb8",
"UserName": "sample string 1",
"FullName": "sample string 2",
"PhoneNumber": "sample string 3",
"Email": "sample string 4",
"IsLockedOut": true,
"IsApproved": true,
"Role": {
"Name": "sample string 1",
"Description": "sample string 2"
},
"CompanyId": "65408750-8d27-4a21-8e4b-e5ee216c45b8",
"Teams": []
}
],
"AssetGroups": [
{
"AssetGroupId": "85e4ff1e-4093-48a1-8516-9f4f88799007",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "d7fbc582-6cab-493c-99d2-7d8f892dd876",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "85e4ff1e-4093-48a1-8516-9f4f88799007",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "d7fbc582-6cab-493c-99d2-7d8f892dd876",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "f7214238-4352-4528-8a08-f884ce8c2d58",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
"DueDate": "2026-11-01T15:26:42.6943721-08:00",
"CompletedDate": "2026-11-01T15:26:42.6943721-08:00",
"Priority": 1,
"HasAttachments": true,
"Attachments": [
{
"TaskAttachmentId": "eccd7d12-bb79-43e4-a62b-ad173c78dfda",
"Name": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"Content": "QEA=",
"SourceSystemId": "sample string 3"
},
{
"TaskAttachmentId": "eccd7d12-bb79-43e4-a62b-ad173c78dfda",
"Name": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"Content": "QEA=",
"SourceSystemId": "sample string 3"
}
],
"Values": [
{
"TaskFieldValueId": "14953469-f18b-4e3f-8b3b-f2d865c50dd8",
"TaskTypeField": {
"TaskTypeFieldId": "ad8d257a-9a71-4f7b-8c9d-936ca36949de",
"Section": {
"TaskTypeSectionId": "34e567dd-543a-4e7d-8f2d-cf51dcb33989",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8e2e21e9-0a18-4901-8c55-eaa6840f3dd5",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "a21c97cc-e8d2-4017-99e9-ea0f887991fa",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d84dfed9-5b90-4cfb-aa1a-84f55ded51cb",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 11",
"SourceSystemId": "sample string 12"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
},
{
"TaskFieldValueId": "14953469-f18b-4e3f-8b3b-f2d865c50dd8",
"TaskTypeField": {
"TaskTypeFieldId": "ad8d257a-9a71-4f7b-8c9d-936ca36949de",
"Section": {
"TaskTypeSectionId": "34e567dd-543a-4e7d-8f2d-cf51dcb33989",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8e2e21e9-0a18-4901-8c55-eaa6840f3dd5",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "a21c97cc-e8d2-4017-99e9-ea0f887991fa",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d84dfed9-5b90-4cfb-aa1a-84f55ded51cb",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 11",
"SourceSystemId": "sample string 12"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
}
],
"AssociatedForms": [
{
"FormId": "5a40f1fa-07e7-4a14-b312-3b88f7189dee",
"Asset": {
"AssetId": "04173952-bec0-4923-b668-4eb480c958ca",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayOrder": 1,
"AssetType": {
"AssetTypeId": "294170dc-5130-4bf9-b7d3-5a6dd21d6694",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "9bf953f1-e87d-40ab-a146-8d916492df00",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
},
"AssetGroup": {
"AssetGroupId": "85e4ff1e-4093-48a1-8516-9f4f88799007",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "d7fbc582-6cab-493c-99d2-7d8f892dd876",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
"ParentAsset": null,
"Location": "sample string 3",
"Barcode": {
"Format": 0,
"Code": "sample string 1"
},
"FormValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"HasChildren": true,
"SourceSystemId": "sample string 5",
"CompanyId": "84f8db6b-aca1-484a-8ede-94482de6da56",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 7",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 8"
},
"FormType": {
"FormTypeId": "f461ba5c-3bc2-4028-8542-f5186a9d2d19",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "294170dc-5130-4bf9-b7d3-5a6dd21d6694",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "9bf953f1-e87d-40ab-a146-8d916492df00",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"Active": true,
"Fields": [
{
"FormTypeFieldId": "bf5ad6a0-abdf-4679-a2dd-1a4d59eb273b",
"Section": {
"FormTypeSectionId": "da6c12f1-074f-4236-a0a5-5eeef30b5607",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8e2e21e9-0a18-4901-8c55-eaa6840f3dd5",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "a21c97cc-e8d2-4017-99e9-ea0f887991fa",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d84dfed9-5b90-4cfb-aa1a-84f55ded51cb",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
{
"FormTypeFieldId": "bf5ad6a0-abdf-4679-a2dd-1a4d59eb273b",
"Section": {
"FormTypeSectionId": "da6c12f1-074f-4236-a0a5-5eeef30b5607",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8e2e21e9-0a18-4901-8c55-eaa6840f3dd5",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "a21c97cc-e8d2-4017-99e9-ea0f887991fa",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d84dfed9-5b90-4cfb-aa1a-84f55ded51cb",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
}
],
"SourceSystemId": "sample string 4",
"CompanyId": "0c33f4f8-6346-4ab8-afcc-4bf66970f7ec",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
},
"EffectiveDate": "2026-11-01T15:26:42.6943721-08:00",
"Location": "sample string 1",
"TaskId": "c10a4163-099f-48b5-8c21-19e96efe9515",
"Values": [
{
"FormFieldValueId": "068f6fc4-172c-463a-bb8b-123fc8839e36",
"FormId": "673f6e44-7426-41eb-a45c-a3ebdebdbe04",
"FormTypeField": {
"FormTypeFieldId": "bf5ad6a0-abdf-4679-a2dd-1a4d59eb273b",
"FormType": {
"FormTypeId": "f461ba5c-3bc2-4028-8542-f5186a9d2d19",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "294170dc-5130-4bf9-b7d3-5a6dd21d6694",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "9bf953f1-e87d-40ab-a146-8d916492df00",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"Active": true,
"Fields": [],
"SourceSystemId": "sample string 4",
"CompanyId": "0c33f4f8-6346-4ab8-afcc-4bf66970f7ec",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
},
"Section": {
"FormTypeSectionId": "da6c12f1-074f-4236-a0a5-5eeef30b5607",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8e2e21e9-0a18-4901-8c55-eaa6840f3dd5",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "a21c97cc-e8d2-4017-99e9-ea0f887991fa",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d84dfed9-5b90-4cfb-aa1a-84f55ded51cb",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
},
{
"FormFieldValueId": "068f6fc4-172c-463a-bb8b-123fc8839e36",
"FormId": "673f6e44-7426-41eb-a45c-a3ebdebdbe04",
"FormTypeField": {
"FormTypeFieldId": "bf5ad6a0-abdf-4679-a2dd-1a4d59eb273b",
"FormType": {
"FormTypeId": "f461ba5c-3bc2-4028-8542-f5186a9d2d19",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "294170dc-5130-4bf9-b7d3-5a6dd21d6694",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "9bf953f1-e87d-40ab-a146-8d916492df00",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"Active": true,
"Fields": [],
"SourceSystemId": "sample string 4",
"CompanyId": "0c33f4f8-6346-4ab8-afcc-4bf66970f7ec",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
},
"Section": {
"FormTypeSectionId": "da6c12f1-074f-4236-a0a5-5eeef30b5607",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8e2e21e9-0a18-4901-8c55-eaa6840f3dd5",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "a21c97cc-e8d2-4017-99e9-ea0f887991fa",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d84dfed9-5b90-4cfb-aa1a-84f55ded51cb",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
}
],
"SourceSystemId": "sample string 2",
"CompanyId": "ded2200c-2a59-4aad-bf36-608485d86a5b",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 4",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 5"
},
{
"FormId": "5a40f1fa-07e7-4a14-b312-3b88f7189dee",
"Asset": {
"AssetId": "04173952-bec0-4923-b668-4eb480c958ca",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayOrder": 1,
"AssetType": {
"AssetTypeId": "294170dc-5130-4bf9-b7d3-5a6dd21d6694",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "9bf953f1-e87d-40ab-a146-8d916492df00",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
},
"AssetGroup": {
"AssetGroupId": "85e4ff1e-4093-48a1-8516-9f4f88799007",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "d7fbc582-6cab-493c-99d2-7d8f892dd876",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
"ParentAsset": null,
"Location": "sample string 3",
"Barcode": {
"Format": 0,
"Code": "sample string 1"
},
"FormValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"HasChildren": true,
"SourceSystemId": "sample string 5",
"CompanyId": "84f8db6b-aca1-484a-8ede-94482de6da56",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 7",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 8"
},
"FormType": {
"FormTypeId": "f461ba5c-3bc2-4028-8542-f5186a9d2d19",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "294170dc-5130-4bf9-b7d3-5a6dd21d6694",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "9bf953f1-e87d-40ab-a146-8d916492df00",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"Active": true,
"Fields": [
{
"FormTypeFieldId": "bf5ad6a0-abdf-4679-a2dd-1a4d59eb273b",
"Section": {
"FormTypeSectionId": "da6c12f1-074f-4236-a0a5-5eeef30b5607",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8e2e21e9-0a18-4901-8c55-eaa6840f3dd5",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "a21c97cc-e8d2-4017-99e9-ea0f887991fa",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d84dfed9-5b90-4cfb-aa1a-84f55ded51cb",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
{
"FormTypeFieldId": "bf5ad6a0-abdf-4679-a2dd-1a4d59eb273b",
"Section": {
"FormTypeSectionId": "da6c12f1-074f-4236-a0a5-5eeef30b5607",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8e2e21e9-0a18-4901-8c55-eaa6840f3dd5",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "a21c97cc-e8d2-4017-99e9-ea0f887991fa",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d84dfed9-5b90-4cfb-aa1a-84f55ded51cb",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
}
],
"SourceSystemId": "sample string 4",
"CompanyId": "0c33f4f8-6346-4ab8-afcc-4bf66970f7ec",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
},
"EffectiveDate": "2026-11-01T15:26:42.6943721-08:00",
"Location": "sample string 1",
"TaskId": "c10a4163-099f-48b5-8c21-19e96efe9515",
"Values": [
{
"FormFieldValueId": "068f6fc4-172c-463a-bb8b-123fc8839e36",
"FormId": "673f6e44-7426-41eb-a45c-a3ebdebdbe04",
"FormTypeField": {
"FormTypeFieldId": "bf5ad6a0-abdf-4679-a2dd-1a4d59eb273b",
"FormType": {
"FormTypeId": "f461ba5c-3bc2-4028-8542-f5186a9d2d19",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "294170dc-5130-4bf9-b7d3-5a6dd21d6694",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "9bf953f1-e87d-40ab-a146-8d916492df00",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"Active": true,
"Fields": [],
"SourceSystemId": "sample string 4",
"CompanyId": "0c33f4f8-6346-4ab8-afcc-4bf66970f7ec",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
},
"Section": {
"FormTypeSectionId": "da6c12f1-074f-4236-a0a5-5eeef30b5607",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8e2e21e9-0a18-4901-8c55-eaa6840f3dd5",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "a21c97cc-e8d2-4017-99e9-ea0f887991fa",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d84dfed9-5b90-4cfb-aa1a-84f55ded51cb",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
},
{
"FormFieldValueId": "068f6fc4-172c-463a-bb8b-123fc8839e36",
"FormId": "673f6e44-7426-41eb-a45c-a3ebdebdbe04",
"FormTypeField": {
"FormTypeFieldId": "bf5ad6a0-abdf-4679-a2dd-1a4d59eb273b",
"FormType": {
"FormTypeId": "f461ba5c-3bc2-4028-8542-f5186a9d2d19",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "294170dc-5130-4bf9-b7d3-5a6dd21d6694",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "9bf953f1-e87d-40ab-a146-8d916492df00",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-11-01T15:26:42.6943721-08:00",
"Active": true,
"Fields": [],
"SourceSystemId": "sample string 4",
"CompanyId": "0c33f4f8-6346-4ab8-afcc-4bf66970f7ec",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
},
"Section": {
"FormTypeSectionId": "da6c12f1-074f-4236-a0a5-5eeef30b5607",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "8e2e21e9-0a18-4901-8c55-eaa6840f3dd5",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "a21c97cc-e8d2-4017-99e9-ea0f887991fa",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d84dfed9-5b90-4cfb-aa1a-84f55ded51cb",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "b8fdcef5-c6eb-4c2c-9f88-2376fbb81535",
"FieldId": "7591ab54-718f-4fcb-a641-82af30ed0bda",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
}
],
"SourceSystemId": "sample string 2",
"CompanyId": "ded2200c-2a59-4aad-bf36-608485d86a5b",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 4",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 5"
}
],
"SourceSystemId": "sample string 4",
"CompanyId": "365719e0-8b9a-4897-9c0d-059392034801",
"CreateDate": "2026-11-01T15:26:42.6943721-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.6943721-08:00",
"LastModifiedUser": "sample string 7"
}
Response Information
Resource Description
On success, the updated task.
| Name | Description | Type | Additional information |
|---|---|---|---|
| Data | Task |
None. |
|
| Total | integer |
None. |
|
| Message | string |
None. |
Response Formats
application/json, text/json
Sample:
{
"Data": {
"TaskId": "547cb2f2-bb4a-4244-9da3-d40fac6bba1c",
"Asset": {
"AssetId": "945e550d-ccc6-476a-bcd5-443dabffbf8e",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayOrder": 1,
"AssetType": {
"AssetTypeId": "ab802cd7-72b3-4eb5-adb8-0d1c66f4513c",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "3844d3b2-f563-4ccd-bf6b-e2cac644fcb3",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"AssetGroup": {
"AssetGroupId": "b6e179ca-b18c-4ffe-9f7a-c1482c156109",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "933592aa-bb75-48f3-8e43-9512048b50cb",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
"ParentAsset": null,
"Location": "sample string 3",
"Barcode": {
"Format": 0,
"Code": "sample string 1"
},
"FormValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"HasChildren": true,
"SourceSystemId": "sample string 5",
"CompanyId": "02e85fb3-f346-4478-99dc-d39b9bb4e4e8",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 7",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 8"
},
"Title": "sample string 1",
"Description": "sample string 2",
"TaskStatusType": {
"TaskStatusTypeId": "8b9df273-7c1b-41c6-92c5-8dae508b37d0",
"Name": "sample string 1",
"CompanyId": "c57824fb-9040-4d1c-842e-fea215f73e34"
},
"TaskCategory": {
"TaskCategoryId": "a8cdec1e-4a82-4dd4-ad44-dfc8c54d1251",
"Name": "sample string 1",
"SourceSystemId": "sample string 2",
"CompanyId": "ef317399-cd09-4f6a-be18-706d53b21f62",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 4",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 5"
},
"TaskType": {
"TaskTypeId": "a3cdcd92-4c89-415e-827f-e2c70d30f3b8",
"Name": "sample string 1",
"Description": "sample string 2",
"CustomStatuses": true,
"Fields": [
{
"TaskTypeFieldId": "2c46444b-4f05-41d8-bdce-7bd6bddd6567",
"Section": {
"TaskTypeSectionId": "1eb2642d-4515-47ce-94ba-3479086c12d3",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "3cf781d1-03a1-4ca5-a90e-bb49829c361c",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "5169ad3d-5396-40d0-a9e6-d611552a9a4a",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d4ddc983-0ac2-4b56-8683-9c5b7913dc42",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 11",
"SourceSystemId": "sample string 12"
},
{
"TaskTypeFieldId": "2c46444b-4f05-41d8-bdce-7bd6bddd6567",
"Section": {
"TaskTypeSectionId": "1eb2642d-4515-47ce-94ba-3479086c12d3",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "3cf781d1-03a1-4ca5-a90e-bb49829c361c",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "5169ad3d-5396-40d0-a9e6-d611552a9a4a",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d4ddc983-0ac2-4b56-8683-9c5b7913dc42",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 11",
"SourceSystemId": "sample string 12"
}
],
"SourceSystemId": "sample string 4",
"CompanyId": "84474318-b9c1-4230-a3c8-e1f9e5515b81",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"AssignedOnDate": "2026-11-01T15:26:42.7100311-08:00",
"AssignedToUser": {
"UserId": "3555364e-e851-4d5c-b9ce-e24e38ef2d26",
"UserName": "sample string 1",
"FullName": "sample string 2",
"PhoneNumber": "sample string 3",
"Email": "sample string 4",
"IsLockedOut": true,
"IsApproved": true,
"Role": {
"Name": "sample string 1",
"Description": "sample string 2"
},
"CompanyId": "0a8216de-c935-4cb5-aec8-2b438bb30b66",
"Teams": [
{
"TeamId": "c7a17a23-70bb-4c97-94e8-ce16192de96c",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [],
"AssetGroups": [
{
"AssetGroupId": "b6e179ca-b18c-4ffe-9f7a-c1482c156109",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "933592aa-bb75-48f3-8e43-9512048b50cb",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "b6e179ca-b18c-4ffe-9f7a-c1482c156109",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "933592aa-bb75-48f3-8e43-9512048b50cb",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "4115f4bf-c749-4090-a4d3-2c9474fbfa41",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
{
"TeamId": "c7a17a23-70bb-4c97-94e8-ce16192de96c",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [],
"AssetGroups": [
{
"AssetGroupId": "b6e179ca-b18c-4ffe-9f7a-c1482c156109",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "933592aa-bb75-48f3-8e43-9512048b50cb",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "b6e179ca-b18c-4ffe-9f7a-c1482c156109",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "933592aa-bb75-48f3-8e43-9512048b50cb",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "4115f4bf-c749-4090-a4d3-2c9474fbfa41",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
}
]
},
"AssignedByUser": {
"UserId": "3555364e-e851-4d5c-b9ce-e24e38ef2d26",
"UserName": "sample string 1",
"FullName": "sample string 2",
"PhoneNumber": "sample string 3",
"Email": "sample string 4",
"IsLockedOut": true,
"IsApproved": true,
"Role": {
"Name": "sample string 1",
"Description": "sample string 2"
},
"CompanyId": "0a8216de-c935-4cb5-aec8-2b438bb30b66",
"Teams": [
{
"TeamId": "c7a17a23-70bb-4c97-94e8-ce16192de96c",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [],
"AssetGroups": [
{
"AssetGroupId": "b6e179ca-b18c-4ffe-9f7a-c1482c156109",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "933592aa-bb75-48f3-8e43-9512048b50cb",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "b6e179ca-b18c-4ffe-9f7a-c1482c156109",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "933592aa-bb75-48f3-8e43-9512048b50cb",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "4115f4bf-c749-4090-a4d3-2c9474fbfa41",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
{
"TeamId": "c7a17a23-70bb-4c97-94e8-ce16192de96c",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [],
"AssetGroups": [
{
"AssetGroupId": "b6e179ca-b18c-4ffe-9f7a-c1482c156109",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "933592aa-bb75-48f3-8e43-9512048b50cb",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "b6e179ca-b18c-4ffe-9f7a-c1482c156109",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "933592aa-bb75-48f3-8e43-9512048b50cb",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "4115f4bf-c749-4090-a4d3-2c9474fbfa41",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
}
]
},
"AssignedTeam": {
"TeamId": "c7a17a23-70bb-4c97-94e8-ce16192de96c",
"Name": "sample string 1",
"Description": "sample string 2",
"Users": [
{
"UserId": "3555364e-e851-4d5c-b9ce-e24e38ef2d26",
"UserName": "sample string 1",
"FullName": "sample string 2",
"PhoneNumber": "sample string 3",
"Email": "sample string 4",
"IsLockedOut": true,
"IsApproved": true,
"Role": {
"Name": "sample string 1",
"Description": "sample string 2"
},
"CompanyId": "0a8216de-c935-4cb5-aec8-2b438bb30b66",
"Teams": []
},
{
"UserId": "3555364e-e851-4d5c-b9ce-e24e38ef2d26",
"UserName": "sample string 1",
"FullName": "sample string 2",
"PhoneNumber": "sample string 3",
"Email": "sample string 4",
"IsLockedOut": true,
"IsApproved": true,
"Role": {
"Name": "sample string 1",
"Description": "sample string 2"
},
"CompanyId": "0a8216de-c935-4cb5-aec8-2b438bb30b66",
"Teams": []
}
],
"AssetGroups": [
{
"AssetGroupId": "b6e179ca-b18c-4ffe-9f7a-c1482c156109",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "933592aa-bb75-48f3-8e43-9512048b50cb",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
{
"AssetGroupId": "b6e179ca-b18c-4ffe-9f7a-c1482c156109",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "933592aa-bb75-48f3-8e43-9512048b50cb",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
}
],
"SourceSystemId": "sample string 3",
"CompanyId": "4115f4bf-c749-4090-a4d3-2c9474fbfa41",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
"DueDate": "2026-11-01T15:26:42.7100311-08:00",
"CompletedDate": "2026-11-01T15:26:42.7100311-08:00",
"Priority": 1,
"HasAttachments": true,
"Attachments": [
{
"TaskAttachmentId": "5b01b104-0172-471b-82b7-52a3d8f65854",
"Name": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"Content": "QEA=",
"SourceSystemId": "sample string 3"
},
{
"TaskAttachmentId": "5b01b104-0172-471b-82b7-52a3d8f65854",
"Name": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"Content": "QEA=",
"SourceSystemId": "sample string 3"
}
],
"Values": [
{
"TaskFieldValueId": "2e2a8410-48ad-44ab-b92c-28e01c75648e",
"TaskTypeField": {
"TaskTypeFieldId": "2c46444b-4f05-41d8-bdce-7bd6bddd6567",
"Section": {
"TaskTypeSectionId": "1eb2642d-4515-47ce-94ba-3479086c12d3",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "3cf781d1-03a1-4ca5-a90e-bb49829c361c",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "5169ad3d-5396-40d0-a9e6-d611552a9a4a",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d4ddc983-0ac2-4b56-8683-9c5b7913dc42",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 11",
"SourceSystemId": "sample string 12"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
},
{
"TaskFieldValueId": "2e2a8410-48ad-44ab-b92c-28e01c75648e",
"TaskTypeField": {
"TaskTypeFieldId": "2c46444b-4f05-41d8-bdce-7bd6bddd6567",
"Section": {
"TaskTypeSectionId": "1eb2642d-4515-47ce-94ba-3479086c12d3",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "3cf781d1-03a1-4ca5-a90e-bb49829c361c",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "5169ad3d-5396-40d0-a9e6-d611552a9a4a",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d4ddc983-0ac2-4b56-8683-9c5b7913dc42",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 11",
"SourceSystemId": "sample string 12"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
}
],
"AssociatedForms": [
{
"FormId": "4e004cb8-fea0-4e92-8cf8-c47753c60b7b",
"Asset": {
"AssetId": "945e550d-ccc6-476a-bcd5-443dabffbf8e",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayOrder": 1,
"AssetType": {
"AssetTypeId": "ab802cd7-72b3-4eb5-adb8-0d1c66f4513c",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "3844d3b2-f563-4ccd-bf6b-e2cac644fcb3",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"AssetGroup": {
"AssetGroupId": "b6e179ca-b18c-4ffe-9f7a-c1482c156109",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "933592aa-bb75-48f3-8e43-9512048b50cb",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
"ParentAsset": null,
"Location": "sample string 3",
"Barcode": {
"Format": 0,
"Code": "sample string 1"
},
"FormValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"HasChildren": true,
"SourceSystemId": "sample string 5",
"CompanyId": "02e85fb3-f346-4478-99dc-d39b9bb4e4e8",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 7",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 8"
},
"FormType": {
"FormTypeId": "1eef7a02-1f02-47fb-a889-70863875a5b9",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "ab802cd7-72b3-4eb5-adb8-0d1c66f4513c",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "3844d3b2-f563-4ccd-bf6b-e2cac644fcb3",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"Active": true,
"Fields": [
{
"FormTypeFieldId": "d16a92f2-03d8-43d9-974b-adbe8a2ab52f",
"Section": {
"FormTypeSectionId": "2cd34e2f-16b9-408c-9fee-0b7fdeaeb2e6",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "3cf781d1-03a1-4ca5-a90e-bb49829c361c",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "5169ad3d-5396-40d0-a9e6-d611552a9a4a",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d4ddc983-0ac2-4b56-8683-9c5b7913dc42",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
{
"FormTypeFieldId": "d16a92f2-03d8-43d9-974b-adbe8a2ab52f",
"Section": {
"FormTypeSectionId": "2cd34e2f-16b9-408c-9fee-0b7fdeaeb2e6",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "3cf781d1-03a1-4ca5-a90e-bb49829c361c",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "5169ad3d-5396-40d0-a9e6-d611552a9a4a",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d4ddc983-0ac2-4b56-8683-9c5b7913dc42",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
}
],
"SourceSystemId": "sample string 4",
"CompanyId": "4f6d52eb-09cc-4b48-aa33-6017201dbc1c",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"EffectiveDate": "2026-11-01T15:26:42.7100311-08:00",
"Location": "sample string 1",
"TaskId": "8f51a226-55ee-465d-9dbf-c49aa722bbee",
"Values": [
{
"FormFieldValueId": "bf43ac2f-3606-49cc-b9a1-84b201456c59",
"FormId": "d3c1fefd-a2f5-4ad9-a827-b127e1477d44",
"FormTypeField": {
"FormTypeFieldId": "d16a92f2-03d8-43d9-974b-adbe8a2ab52f",
"FormType": {
"FormTypeId": "1eef7a02-1f02-47fb-a889-70863875a5b9",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "ab802cd7-72b3-4eb5-adb8-0d1c66f4513c",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "3844d3b2-f563-4ccd-bf6b-e2cac644fcb3",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"Active": true,
"Fields": [],
"SourceSystemId": "sample string 4",
"CompanyId": "4f6d52eb-09cc-4b48-aa33-6017201dbc1c",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"Section": {
"FormTypeSectionId": "2cd34e2f-16b9-408c-9fee-0b7fdeaeb2e6",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "3cf781d1-03a1-4ca5-a90e-bb49829c361c",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "5169ad3d-5396-40d0-a9e6-d611552a9a4a",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d4ddc983-0ac2-4b56-8683-9c5b7913dc42",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
},
{
"FormFieldValueId": "bf43ac2f-3606-49cc-b9a1-84b201456c59",
"FormId": "d3c1fefd-a2f5-4ad9-a827-b127e1477d44",
"FormTypeField": {
"FormTypeFieldId": "d16a92f2-03d8-43d9-974b-adbe8a2ab52f",
"FormType": {
"FormTypeId": "1eef7a02-1f02-47fb-a889-70863875a5b9",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "ab802cd7-72b3-4eb5-adb8-0d1c66f4513c",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "3844d3b2-f563-4ccd-bf6b-e2cac644fcb3",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"Active": true,
"Fields": [],
"SourceSystemId": "sample string 4",
"CompanyId": "4f6d52eb-09cc-4b48-aa33-6017201dbc1c",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"Section": {
"FormTypeSectionId": "2cd34e2f-16b9-408c-9fee-0b7fdeaeb2e6",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "3cf781d1-03a1-4ca5-a90e-bb49829c361c",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "5169ad3d-5396-40d0-a9e6-d611552a9a4a",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d4ddc983-0ac2-4b56-8683-9c5b7913dc42",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
}
],
"SourceSystemId": "sample string 2",
"CompanyId": "3e690284-a128-4fa1-9d43-6f28be419aca",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 4",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 5"
},
{
"FormId": "4e004cb8-fea0-4e92-8cf8-c47753c60b7b",
"Asset": {
"AssetId": "945e550d-ccc6-476a-bcd5-443dabffbf8e",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayOrder": 1,
"AssetType": {
"AssetTypeId": "ab802cd7-72b3-4eb5-adb8-0d1c66f4513c",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "3844d3b2-f563-4ccd-bf6b-e2cac644fcb3",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"AssetGroup": {
"AssetGroupId": "b6e179ca-b18c-4ffe-9f7a-c1482c156109",
"Name": "sample string 1",
"Description": "sample string 2",
"ParentGroup": null,
"DisplayOrder": 1,
"FormValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"SourceSystemId": "sample string 3",
"CompanyId": "933592aa-bb75-48f3-8e43-9512048b50cb",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
"ParentAsset": null,
"Location": "sample string 3",
"Barcode": {
"Format": 0,
"Code": "sample string 1"
},
"FormValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"MeasurementValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"HasChildren": true,
"SourceSystemId": "sample string 5",
"CompanyId": "02e85fb3-f346-4478-99dc-d39b9bb4e4e8",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 7",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 8"
},
"FormType": {
"FormTypeId": "1eef7a02-1f02-47fb-a889-70863875a5b9",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "ab802cd7-72b3-4eb5-adb8-0d1c66f4513c",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "3844d3b2-f563-4ccd-bf6b-e2cac644fcb3",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"Active": true,
"Fields": [
{
"FormTypeFieldId": "d16a92f2-03d8-43d9-974b-adbe8a2ab52f",
"Section": {
"FormTypeSectionId": "2cd34e2f-16b9-408c-9fee-0b7fdeaeb2e6",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "3cf781d1-03a1-4ca5-a90e-bb49829c361c",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "5169ad3d-5396-40d0-a9e6-d611552a9a4a",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d4ddc983-0ac2-4b56-8683-9c5b7913dc42",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
{
"FormTypeFieldId": "d16a92f2-03d8-43d9-974b-adbe8a2ab52f",
"Section": {
"FormTypeSectionId": "2cd34e2f-16b9-408c-9fee-0b7fdeaeb2e6",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "3cf781d1-03a1-4ca5-a90e-bb49829c361c",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "5169ad3d-5396-40d0-a9e6-d611552a9a4a",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d4ddc983-0ac2-4b56-8683-9c5b7913dc42",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
}
],
"SourceSystemId": "sample string 4",
"CompanyId": "4f6d52eb-09cc-4b48-aa33-6017201dbc1c",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"EffectiveDate": "2026-11-01T15:26:42.7100311-08:00",
"Location": "sample string 1",
"TaskId": "8f51a226-55ee-465d-9dbf-c49aa722bbee",
"Values": [
{
"FormFieldValueId": "bf43ac2f-3606-49cc-b9a1-84b201456c59",
"FormId": "d3c1fefd-a2f5-4ad9-a827-b127e1477d44",
"FormTypeField": {
"FormTypeFieldId": "d16a92f2-03d8-43d9-974b-adbe8a2ab52f",
"FormType": {
"FormTypeId": "1eef7a02-1f02-47fb-a889-70863875a5b9",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "ab802cd7-72b3-4eb5-adb8-0d1c66f4513c",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "3844d3b2-f563-4ccd-bf6b-e2cac644fcb3",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"Active": true,
"Fields": [],
"SourceSystemId": "sample string 4",
"CompanyId": "4f6d52eb-09cc-4b48-aa33-6017201dbc1c",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"Section": {
"FormTypeSectionId": "2cd34e2f-16b9-408c-9fee-0b7fdeaeb2e6",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "3cf781d1-03a1-4ca5-a90e-bb49829c361c",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "5169ad3d-5396-40d0-a9e6-d611552a9a4a",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d4ddc983-0ac2-4b56-8683-9c5b7913dc42",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
},
{
"FormFieldValueId": "bf43ac2f-3606-49cc-b9a1-84b201456c59",
"FormId": "d3c1fefd-a2f5-4ad9-a827-b127e1477d44",
"FormTypeField": {
"FormTypeFieldId": "d16a92f2-03d8-43d9-974b-adbe8a2ab52f",
"FormType": {
"FormTypeId": "1eef7a02-1f02-47fb-a889-70863875a5b9",
"Name": "sample string 1",
"Description": "sample string 2",
"AssetType": {
"AssetTypeId": "ab802cd7-72b3-4eb5-adb8-0d1c66f4513c",
"Name": "sample string 1",
"Description": "sample string 2",
"DisplayColor": "sample string 3",
"SourceSystemId": "sample string 4",
"CompanyId": "3844d3b2-f563-4ccd-bf6b-e2cac644fcb3",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"FrequencyNeeded": 1,
"ValueNeededDate": "2026-11-01T15:26:42.7100311-08:00",
"Active": true,
"Fields": [],
"SourceSystemId": "sample string 4",
"CompanyId": "4f6d52eb-09cc-4b48-aa33-6017201dbc1c",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"Section": {
"FormTypeSectionId": "2cd34e2f-16b9-408c-9fee-0b7fdeaeb2e6",
"Name": "sample string 1",
"Label": "sample string 2",
"DisplayOrder": 1,
"IsRepeatable": true,
"VisibleExpression": "sample string 4",
"SourceSystemId": "sample string 5"
},
"Name": "sample string 1",
"Label": "sample string 2",
"Description": "sample string 3",
"DataType": {
"DataTypeId": "3cf781d1-03a1-4ca5-a90e-bb49829c361c",
"Name": "sample string 1"
},
"Unit": {
"UnitId": "5169ad3d-5396-40d0-a9e6-d611552a9a4a",
"Code": "sample string 1",
"Description": "sample string 2",
"SourceSystemId": "sample string 3",
"CompanyId": "d4ddc983-0ac2-4b56-8683-9c5b7913dc42",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 5",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 6"
},
"DisplayOrder": 1,
"MinValue": 1.0,
"MaxValue": 1.0,
"MinLength": 1,
"MaxLength": 1,
"HasValidValues": true,
"ValidValues": [
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
},
{
"ValidValueId": "17b0d845-ea61-4b35-8400-9eb1966b3958",
"FieldId": "29df6616-d8b6-43f1-a70e-0f417ac2a08f",
"FieldName": "sample string 1",
"FieldLabel": "sample string 2",
"ValueText": "sample string 3",
"LabelText": "sample string 4"
}
],
"ValueExpression": "sample string 5",
"RequiredExpression": "sample string 6",
"IsAttachment": true,
"DefaultValueExpression": "sample string 8",
"IsAccumulator": true,
"IsMultiline": true,
"IsRepeatable": true,
"VisibleExpression": "sample string 12",
"SourceSystemId": "sample string 13"
},
"SectionIndex": 1,
"FieldIndex": 1,
"FileName": "sample string 1",
"FileType": "sample string 2",
"FileSize": 1,
"FileContent": "QEA=",
"ValueText": "sample string 3",
"IsValid": true,
"IsValidMessage": "sample string 5",
"SourceSystemId": "sample string 6"
}
],
"SourceSystemId": "sample string 2",
"CompanyId": "3e690284-a128-4fa1-9d43-6f28be419aca",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 4",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 5"
}
],
"SourceSystemId": "sample string 4",
"CompanyId": "7caf4558-a618-436d-8527-9f28f6840731",
"CreateDate": "2026-11-01T15:26:42.7100311-08:00",
"CreateUser": "sample string 6",
"LastModifiedDate": "2026-11-01T15:26:42.7100311-08:00",
"LastModifiedUser": "sample string 7"
},
"Total": 1,
"Message": "sample string 1"
}